@echo off
cd final
msub
init
if not exist c:\bodyslam\names.txt copy names.txt c:\bodyslam
soundset
if not exist c:\bodyslam\eation.cfg goto error
tag
cd..
goto end

:error
@echo No sound configuration file found - please run the sound setup again.
cd..

:end
